@charset "shift_jis";

/* ======================================================
 * /common-files/css/news/pop.css
 * - @media - width <= 750px
 * - Clearfix
====================================================== */
#news-pop {
	min-width: inherit;
}
#news-pop #mainContents {
	width: 580px;
	padding-bottom: 40px;
}
#news-pop .cb_close a:after {
	right: 10px;
	height: 14px;
	width: 14px;
	margin-top: -7px;
	background-image: url(/common-files/img/com_close_ic01.png);
}
#news-pop .cb_close a {
	cursor: pointer;
}

/* @media - width <= 750px
------------------------------------------------------ */
@media screen and (max-width: 750px) {
#news-pop #mainContents {
	width: 100%;
	padding-bottom: 20px;
}
#news-pop a:after {
	right: 10px;
	height: 14px;
	width: 14px;
	margin-top: -7px;
	background-image: url(/common-files/img/sp_com_close_ic01.png);
	-webkit-background-size: 14px 14px;
					background-size: 14px 14px;
}
}

/* Clearfix
------------------------------------------------------ */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.clearfix {
	zoom: 1;
}